
@font-face {
    font-family: 'droid_sansregular';
    src: url('../fonts/droidsans-webfont.eot');
    src: url('../fonts/droidsans-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-webfont.woff') format('woff'),
         url('../fonts/droidsans-webfont.ttf') format('truetype'),
         url('/web/20180520014440im_/http://pgrestaurant.com/css/fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'droid_sansbold';
    src: url('../fonts/droidsans-bold-webfont.eot');
    src: url('../fonts/droidsans-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-bold-webfont.woff') format('woff'),
         url('../fonts/droidsans-bold-webfont.ttf') format('truetype'),
         url('../images/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'droid_serifregular';
    src: url('../fonts/droidserif-regular-webfont.eot');
    src: url('../fonts/droidserif-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/droidserif-regular-webfont.woff') format('woff'),
         url('../fonts/droidserif-regular-webfont.ttf') format('truetype'),
         url('../images/droidserif-regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'droid_serifbold';
    src: url('../fonts/droidserif-bold-webfont.eot');
    src: url('../fonts/droidserif-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/droidserif-bold-webfont.woff') format('woff'),
         url('../fonts/droidserif-bold-webfont.ttf') format('truetype'),
         url('../images/droidserif-bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: normal;
    font-style: normal; }


/*
     FILE ARCHIVED ON 01:44:40 May 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:50:26 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 34.839
  captures_list: 0.884
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.061
  esindex: 0.016
  cdx.remote: 26.684
  LoadShardBlock: 215.177 (3)
  PetaboxLoader3.datanode: 616.362 (5)
  PetaboxLoader3.resolve: 299.274 (3)
  load_resource: 759.345 (2)
*/